## collabtive 0.6.5

=== debian/changelog ===
collabtive (0.6.5-5) unstable; urgency=low

  * First version uploaded to Debian (Closes: #616123)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 02 Mar 2011 11:58:21 -0600

collabtive (0.6.5-4) local; urgency=low

  * Follow symlinks when presenting template list
  * Package whatever templates are submitted by the upstream authors
    (avoiding embarassingly broken symlinks)
  * Allow administrators to view/edit any project, not just their own
  * Several convenience copies of PHP, JS libraries replaced by their
    Debian-packaged versions (smarty, libphp-phpmailer, tinymce,
    libjs-prototype, libphp-pclzip, php5-mcrypt)
  * Don't ship WS_FTP.LOG files

 -- Gunnar Wolf <gwolf@iiec.unam.mx>  Tue, 25 Jan 2011 18:14:35 -0600

collabtive (0.6.5-3) local; urgency=low

  * Fix for arbitrary code execution on file uploads
    (http://collabtive.o-dyn.de/forum/viewtopic.php?f=11&t=4399)

 -- Gunnar Wolf <gwolf@iiec.unam.mx>  Tue, 21 Sep 2010 13:03:30 -0500

collabtive (0.6.5-2) local; urgency=low

  * Allow for single-digit hours in time regexes

 -- Gunnar Wolf <gwolf@iiec.unam.mx>  Tue, 07 Sep 2010 13:07:33 -0500

collabtive (0.6.5-1) local; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@iiec.unam.mx>  Tue, 31 Aug 2010 16:58:00 -0500

collabtive (0.6.3-2) local; urgency=low

  * Switched to 3.0 (quilt) format
  * Made the templates and translations into conffiles, symlinking them
    into place
  * Standards-version 3.8.4→3.9.1.0 (no changes)
  * Added some missing Spanish translation strings
  * Added the message title to message notifications sent by mail (as
    requested by IIEc user mgarcia)

 -- Gunnar Wolf <gwolf@iiec.unam.mx>  Tue, 17 Aug 2010 19:25:13 -0500

collabtive (0.6.3-1) local; urgency=low
  
  * Initial packaging
  
 -- Gunnar Wolf <gwolf@iiec.unam.mx>  Mon, 21 Jun 2010 13:42:00 -0500
