## collabtive 0.7

=== debian/changelog ===
collabtive (0.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "sources file that was removed in postrm purge": check if
    wwwconfig-common script exists before sourcing it (closes: #635448).
  * debian/watch: improve uversionmangle (remove trailing dot).

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Sep 2011 16:25:10 +0200

collabtive (0.7-1) unstable; urgency=low

  * New upstream release
  * Standards version 3.9.1.0→3.9.2.0 (no changes needed)
  * Fixed non-working debian/repack.sh
  * Dropping patches "allow_single_digit_times" and
    "reflect_current_version", as they have been applied upstream
  * Moved the configuration file from /etc/collabtive/standard to
    /etc/collabtive
  * Disabled the install.php script, as it is a security liability
  * Call update.php on updates

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 03 Jun 2011 15:19:18 -0500
