=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,12 @@
 	# Prepare the symlinks to be used for our components
 	ln -s /var/cache/collabtive/templates_c $(WEB_BASE)/templates_c
 	ln -s /var/lib/collabtive/files $(WEB_BASE)/files
+	ln -s /etc/collabtive/language $(WEB_BASE)/language
+	# The config file itself is in a subdirectory of config - Link
+	# the "standard" configuration to the top level
 	ln -s /etc/collabtive/ $(WEB_BASE)/config
-	ln -s /etc/collabtive/language $(WEB_BASE)/language
+	ln -s ../config.php $(INST_BASE)/etc/collabtive/standard/config.php
+
 	# Upstream-provided templates should be provided immutable;
 	# local admin can add other templates in /etc/collabtive/templates
 	ln -s /etc/collabtive/templates $(WEB_BASE)/templates
