## collabtive 0.7.5

=== debian/changelog ===
collabtive (0.7.5-5) unstable; urgency=low

  * The "smarty" package is gone - Use "smarty3" instead (Closes: #657536,
    #663389)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 12 Mar 2012 16:44:55 -0600

collabtive (0.7.5-4) unstable; urgency=low

  * Display full pathnames in the install.php requirements
  * Fix install.php so it does not require to be disabled (and can
    actually create the DB and users) but no longer represents a huge
    security risk
  * Handle temporary and config file permissions via dpkg-statoverride
    instead of by handmade fragments of postinst
  * Updated standards-version (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 07 Mar 2012 14:16:01 -0600

collabtive (0.7.5-3) unstable; urgency=low

  * Fix a permission issue that created an unwritable templates cache
    directory

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 27 Feb 2012 21:27:28 -0600

collabtive (0.7.5-2) unstable; urgency=low

  * Oops! Caused failure to upgrade if the 0.7 conffile shuffling had
    already taken place

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 31 Jan 2012 16:42:10 -0600

collabtive (0.7.5-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Jan 2012 11:58:17 -0600
