=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 INST_BASE = $(CURDIR)/debian/collabtive
 WEB_BASE = $(INST_BASE)/usr/share/collabtive/www
-SMARTY_BASE = $(INST_BASE)/usr/share/php/smarty/libs/
+SMARTY_BASE = $(INST_BASE)/usr/share/php/smarty3/
 
 %:
 	dh $@
@@ -32,19 +32,19 @@
 	# afterwards whatever breaks the pattern :-P
 	#
 	# smarty
-	SMARTYFILES=`mktemp`; dpkg -L smarty|grep '\.php'$$ > $$SMARTYFILES; \
+	SMARTYFILES=`mktemp`; dpkg -L smarty3|grep '\.php'$$ > $$SMARTYFILES; \
 	for ITEM in `find $(WEB_BASE)/include/ -type f`; do \
 		BASE=`basename $$ITEM`; \
 		if FOUND=`grep $$BASE $$SMARTYFILES`; then \
 			rm $$ITEM; ln -s $$FOUND $$ITEM; \
 		fi; done; rm $$SMARTYFILES
-	rm $(WEB_BASE)/include/class.Smarty.php
-	ln -s /usr/share/php/smarty/libs/Smarty.class.php $(WEB_BASE)/include/class.Smarty.php
+	rm $(WEB_BASE)/include/class.Smarty.php $(WEB_BASE)/include/Smarty_Compiler.class.php $(WEB_BASE)/include/internals/core.*php
+	ln -s /usr/share/php/smarty3/Smarty.class.php $(WEB_BASE)/include/class.Smarty.php
 	# Smarty paginate - Move and link
 	if [ ! -d $(SMARTY_BASE)/plugins ]; then mkdir -p $(SMARTY_BASE)/plugins; fi
 	for FUNC in first last middle next prev; do \
 		mv $(WEB_BASE)/include/plugins/function.paginate_$$FUNC.php $(SMARTY_BASE)/plugins/; \
-		ln -s /usr/share/php/smarty/libs/plugins/function.paginate_$$FUNC.php $(WEB_BASE)/include/plugins/; \
+		ln -s /usr/share/php/smarty3/libs/plugins/function.paginate_$$FUNC.php $(WEB_BASE)/include/plugins/; \
 		done
 	# libphp-phpmailer: The versions are quite different... But
 	# the API seems to be stable. Fingers crossed.
