=== debian/watch ===
version=3
opts="uversionmangle=s/(.)(.)(.*)/$1.$2.$3/;s/\.$//" \
http://sf.net/collabtive/ collabtive-?([\d.]+).zip debian debian/repack.sh
