## collabtive 0.7.6

=== debian/changelog ===
collabtive (0.7.6-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 30 May 2012 11:50:05 -0500
