## collabtive 1.0

=== debian/changelog ===
collabtive (1.0-1) unstable; urgency=low

  * Disable directory indexes in the apache.conf snippet following
    Bugtraq recommendation (re: already closed #676311)
  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 06 May 2013 18:12:42 -0500
