## collabtive 1.1

=== debian/changelog ===
collabtive (1.1-1) unstable; urgency=low

  * New upstream release
  * Added dependency on php-tcpdf — upstream ships convenience copy,
    replacing by the relevant symlinks.
  * Standards-version 3.9.3→3.9.5 (no changes needed)
  * Move the Apache config snippet from /etc/apache2/conf.d to
    /etc/apache2/conf-available, supporting the >=2.4 configuration
    style (Closes: #669833)
  * Build-depend on dh_apache2 to handle webserver reconfiguration logic
  * Ensured Collabtive plays nicely with Smarty3 (Closes: #672399)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 09 Sep 2013 23:09:24 -0500
