=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 INST_BASE = $(CURDIR)/debian/collabtive
 WEB_BASE = $(INST_BASE)/usr/share/collabtive/www
-SMARTY_BASE = $(INST_BASE)/usr/share/php/smarty3/
+PHP_BASE = $(INST_BASE)/usr/share/php
+SMARTY_BASE = $(PHP_BASE)/smarty3/
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_install:
 	dh_install
@@ -38,24 +39,29 @@
 		if FOUND=`grep $$BASE $$SMARTYFILES`; then \
 			rm $$ITEM; ln -s $$FOUND $$ITEM; \
 		fi; done; rm $$SMARTYFILES
-	rm $(WEB_BASE)/include/class.Smarty.php $(WEB_BASE)/include/Smarty_Compiler.class.php $(WEB_BASE)/include/internals/core.*php
-	ln -s /usr/share/php/smarty3/Smarty.class.php $(WEB_BASE)/include/class.Smarty.php
+	rm -f $(WEB_BASE)/include/class.Smarty.php $(WEB_BASE)/include/Smarty_Compiler.class.php $(WEB_BASE)/include/internals/core.*php
+	ln -s $(SMARTY_BASE)/Smarty.class.php $(WEB_BASE)/include/class.Smarty.php
 	# Smarty paginate - Move and link
 	if [ ! -d $(SMARTY_BASE)/plugins ]; then mkdir -p $(SMARTY_BASE)/plugins; fi
 	for FUNC in first last middle next prev; do \
 		mv $(WEB_BASE)/include/plugins/function.paginate_$$FUNC.php $(SMARTY_BASE)/plugins/; \
-		ln -s /usr/share/php/smarty3/libs/plugins/function.paginate_$$FUNC.php $(WEB_BASE)/include/plugins/; \
+		ln -s $(SMARTY_BASE)/libs/plugins/function.paginate_$$FUNC.php $(WEB_BASE)/include/plugins/; \
 		done
 	# libphp-phpmailer: The versions are quite different... But
 	# the API seems to be stable. Fingers crossed.
 	rm $(WEB_BASE)/include/class.smtp.php $(WEB_BASE)/include/class.PHPmailer.php
-	ln -s /usr/share/php/libphp-phpmailer/class.smtp.php $(WEB_BASE)/include/class.smtp.php
-	ln -s /usr/share/php/libphp-phpmailer/class.phpmailer.php $(WEB_BASE)/include/class.PHPmailer.php
+	ln -s $(PHP_BASE)/libphp-phpmailer/class.smtp.php $(WEB_BASE)/include/class.smtp.php
+	ln -s $(PHP_BASE)/libphp-phpmailer/class.phpmailer.php $(WEB_BASE)/include/class.PHPmailer.php
 	# libphp-pclzip - Newer version, API seems stable (some
 	# functions added, only private functions' signatures changed)
 	rm $(WEB_BASE)/include/class.PclZip.php
-	ln -s /usr/share/php/libphp-pclzip/pclzip.lib.php $(WEB_BASE)/include/class.PclZip.php
+	ln -s $(PHP_BASE)/libphp-pclzip/pclzip.lib.php $(WEB_BASE)/include/class.PclZip.php
 	# Javascript files: libjs-prototype, tinymce
 	rm -fr $(WEB_BASE)/include/js/tiny_mce $(WEB_BASE)/include/js/prototype.js
 	ln -s /usr/share/tinymce/www/ $(WEB_BASE)/include/js/tiny_mce
 	ln -s /usr/share/javascript/prototype/prototype.js $(WEB_BASE)/include/js/prototype.js
+	# php-tcpdf
+	rm $(WEB_BASE)/include/include/tcpdf*.php $(WEB_BASE)/include/include/barcodes/* $(WEB_BASE)/include/include/sRGB.icc
+	for i in fonts filters font_data colors static images; do ln -s $(PHP_BASE)/tcpdf/include/tcpdf_$$i.php $(WEB_BASE)/include/include/; done
+	for i in qrcode.php datamatrix.php pdf417.php; do ln -s $(PHP_BASE)/tcpdf/include/barcodes/$$i $(WEB_BASE)/include/include/barcodes/$$i; done
+	ln -s $(PHP_BASE)/tcpdf/include/sRGB.icc $(WEB_BASE)/include/include/sRGB.icc
