## collabtive 1.2

=== debian/changelog ===
collabtive (1.2-2) unstable; urgency=low

  * Fix symlinks that pointed to the package maintainer's home directory
    :-P (Closes: #736424)
  * Remove the symlink to the pre-apache2.4 config file if it exists in
    the preinst

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 23 Jan 2014 10:30:30 -0600

collabtive (1.2-1) unstable; urgency=low

  * New upstream release
  * Modified debian/watch to track tags via githubredir
  * Updated patches; dropped descriptive_subject_in_mails and
    fix_datei_arbitrary_execution (applied upstream)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 19 Jan 2014 13:28:47 -0600
