=== debian/control ===
Source: collabtive
Section: web
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 8), smarty3, dh-apache2
Standards-Version: 3.9.5
Homepage: http://collabtive.o-dyn.de/

Package: collabtive
Architecture: all
Depends: ${misc:Depends}, php5, php5-mysql | php5-pgsql, apache2 (>= 2.4) | httpd, wwwconfig-common, smarty3, libphp-phpmailer, tinymce, libjs-prototype, libphp-pclzip, php5-mcrypt, php-tcpdf
Recommends: ${misc:Recommends}
Suggests: wget
Description: Web-based project management software
 This package is intended for small to medium-sized businesses and
 freelancers.
 .
 All major browsers like Internet Explorer (7/8), Firefox, Opera,
 Safari, and Chrome are supported.
