## collabtive 1.2+dfsg2

=== debian/changelog ===
collabtive (1.2+dfsg2-1) unstable; urgency=medium

  * Repacked upstream sources to include non-free file (which is not
    directly used by the built package) (Closes: #752211)
  * Fixed the dversionmangle in debian/watch

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 22 Jun 2014 09:31:12 -0500

collabtive (1.2+dfsg-2) unstable; urgency=high

  * Reliability patch: Check queries return objects before iterating
    over them, avoiding PHP errors (and ugly blank screens)
  * Fix a SQL injection vulnerability in project.datei.php (ref: CVE-
    2014-3246) (Closes: #748828)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 23 May 2014 11:27:55 -0500

collabtive (1.2+dfsg-1) unstable; urgency=medium

  * Start looking into missing minified JS sources (#744286); add the
    sources for lytebox in debian/missing-sources
  * Add the contents from the old (from version 0.7-1)
    include/js/uncrompressed (sp) as debian/missing-sources (Closes:
    #744286)
  * Add a build-dep on apache2-dev instead of dh-apache2 (per lintian
    warning)
  * Explicitly exclude tiny_mce in debian/copyright
  * Updated the declared file version in debian/copyright to allow for
    auto-dfsg-repacking

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 12 Apr 2014 11:01:27 -0500
