=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 8), smarty3, dh-apache2
+Build-Depends: debhelper (>= 8), smarty3, dh-apache2, apache2-dev
 Standards-Version: 3.9.5
 Homepage: http://collabtive.o-dyn.de/
