=== debian/rules ===
--- 
+++ 
@@ -60,7 +60,7 @@
 	ln -s ../../../../tinymce/www/ $(INCLUDES)/js/tiny_mce
 	ln -s ../../../../javascript/prototype/prototype.js $(INCLUDES)/js/prototype.js
 	# php-tcpdf
-	rm $(INCLUDES)/include/tcpdf*.php $(INCLUDES)/include/barcodes/* $(INCLUDES)/include/sRGB.icc
+	rm $(INCLUDES)/include/tcpdf*.php $(INCLUDES)/include/barcodes/*
 	for i in fonts filters font_data colors static images; do \
 		ln -s ../../../../php/tcpdf/include/tcpdf_$$i.php $(INCLUDES)/include/; \
 	done
