## collabtive 2.0+dfsg

=== debian/changelog ===
collabtive (2.0+dfsg-6ubuntu1.1) xenial-security; urgency=medium

  * SECURITY UPDATE: server-side arbitrary code execution
    - debian/patches/CVE-2015-0258.patch: Fix avatar upload filename blacklist
      functionality in manageuser.php.
    - CVE-2015-0258

 -- Avital Ostromich <avital.ostromich@canonical.com>  Fri, 09 Oct 2020 09:56:14 -0400

collabtive (2.0+dfsg-6ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 09:07:31 -0800

collabtive (2.0+dfsg-6) unstable; urgency=low

  * Use systemwide versions of php-seclib and php-htmlpurifier instead
    of the provided convenience copies (Closes: #781414)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 06 Apr 2015 19:26:14 -0500

collabtive (2.0+dfsg-5) unstable; urgency=medium

  * Forgot one file to patch in the just-uploaded patch :-P

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Oct 2014 12:36:36 -0500

collabtive (2.0+dfsg-4) unstable; urgency=medium

  * Fix typo in check_existence_before_fetch patch (wrong variable name)
  * Fix HAVING clauses use in queries with no aggregate functions

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Oct 2014 11:00:43 -0500

collabtive (2.0+dfsg-3) unstable; urgency=low

  * Use rdfind+symlinks to reduce 1.6MB of duplicated files
  * Fix quoting omissions on several languages
  * Modify debian/watch to track directly from github, not from
    githubredir
  * Added skip_getupdate patch in order not to check the upstream site
    for updates (as this is a Debian package)
  * Updated the plugin_disclaimer patch to also cover
    collabtive/templates/standard/install3.tpl
  * Bumped up standards-version 3.9.5→3.9.6 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 01 Oct 2014 10:18:40 -0500

collabtive (2.0+dfsg-2) unstable; urgency=medium

  * Fixed patching fuzz that caused an error while editing the user
    profile
  * Patch "check_existence_before_fetch" erroneously reverted two
    patches. That was not good. Fixed.

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 26 Sep 2014 14:39:03 -0500

collabtive (2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Refreshed debian/patches/*
  * Updated dependency from libphp-pclzip to php-pclzip (Closes:
    #749284)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 03 Sep 2014 13:42:23 -0500
