=== debian/control ===
Source: collabtive
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 8), smarty3, dh-apache2, apache2-dev, rdfind, symlinks
Standards-Version: 3.9.6
Homepage: http://collabtive.o-dyn.de/

Package: collabtive
Architecture: all
Depends: ${misc:Depends}, php, php-mysql | php-pgsql, apache2 (>= 2.4) | httpd, wwwconfig-common, smarty3, libphp-phpmailer, tinymce, libjs-prototype, php-pclzip, php-mcrypt, php-tcpdf, php-seclib, php-htmlpurifier
Recommends: ${misc:Recommends}
Suggests: wget
Description: Web-based project management software
 This package is intended for small to medium-sized businesses and
 freelancers.
 .
 All major browsers like Internet Explorer (7/8), Firefox, Opera,
 Safari, and Chrome are supported.
