=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d*$//" \
  "filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/collabtive-$1.tar.gz/" \
  https://github.com/philippK-de/Collabtive/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
